» Ubuntu » パッケージ

Error

two or more packages specified (ballz quantal)